## r-cran-glasso 1.11

=== DESCRIPTION ===
Package: glasso
Title: Graphical Lasso: Estimation of Gaussian Graphical Models
Version: 1.11
Author: Jerome Friedman, Trevor Hastie and Rob Tibshirani
Description: Estimation of a sparse inverse covariance matrix using a lasso (L1)
             penalty. Facilities are provided for estimates along a path of values
	     for the regularization parameter.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
License: GPL-2
URL: http://www-stat.stanford.edu/~tibs/glasso
Packaged: 2019-09-24 21:37:23 UTC; robtibshirani
Repository: CRAN
Date/Publication: 2019-10-01 18:40:07 UTC
NeedsCompilation: yes
