=== debian/changelog ===
r-cran-glasso (1.11-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2024 09:35:40 +0000

r-cran-glasso (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:31:27 +0100

r-cran-glasso (1.10-1) unstable; urgency=medium

  * Initial release (closes: #940573)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 15:10:59 +0200
