=== debian/control ===
Source: r-cran-glasso
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glasso
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glasso.git
Homepage: https://cran.r-project.org/package=glasso
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-glasso
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R graphical lasso: estimation of Gaussian graphical models
 Estimation of a sparse inverse covariance matrix using a lasso (L1)
 penalty. Facilities are provided for estimates along a path of values
 for the regularization parameter.
